﻿/* 

Urbanic Template 

http://www.templatemo.com/free-website-templates/395-urbanic

*/

body, html { overflow-x:hidden; }

body {
    background-color: #ffffff; /* Background colour of main page*/
    font-family:  'Open Sans', Arial, Helvetice Neue, sans-serif;
    font-size: 12px;
	
	font-weight: 300; 
	font-style: normal; 
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
}

h1, h2, h3, h4, h5, h6, span, p { font-family: 'Open Sans', Arial, Helvetice Neue, sans-serif; }

* {
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
}

.templatemo_clear {
	clear: both;
}

.height30 {
	height: 25px;  /* was 130 */
}

.templatemo-top-bar {
    min-height: 5px; /* WAS 40PX */ /*top: space at very beginning */
    background-color:#ffffff; /* #eeeeee */
}

.templatemo-top-menu {
    min-height:110px;
    background-color:#ffffff;
    z-index: 5000;
    width:100%;
}

.templatemo-top-menu .navbar-toggle {
    margin-top: 38px;
}

.templatemo-top-menu .navbar-brand {
    padding: 0;
    margin: 30px 0 0 0;
}

/* ------ Carousel ----- */

#templatemo-carousel {
    background: url('../images/templatemo_carousel_bg.jpg') no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    overflow-x: hidden;
    margin-bottom:0;
    height: 500px;
}

#templatemo-carousel .carousel-caption {
    z-index: 10;
}

#templatemo-carousel .item {
    height: 500px;
}
#templatemo-carousel .carousel-inner > .item > img {
    position: absolute;
    min-width: 100%;
    height: 500px;
    left: 0;
    top: 0;
}

@media (min-width: 768px) {
    #templatemo-carousel .carousel-caption p {
        margin-bottom: 20px;
        line-height: 1.4;
        font-size: 21px;
    }

    #templatemo-carousel .carousel-caption {
        padding-bottom: 140px;
        right: 20%;
        left: 20%;
    }
}

@media (max-width: 768px) {
    #templatemo-carousel .carousel-caption {
        padding-bottom: 20px;
    }
}

@media (max-width: 1024px) {
    #templatemo-carousel {
        background: url('../images/templatemo_carousel_bg_s.jpg') no-repeat center center; 
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        overflow-x: hidden;
        margin-bottom:0;
        height: 500px;
    }
}

/* ------ End of Carousel ----- */

/* ------ Welcome & Slogna ------ */
.templatemo-welcome {
    border-bottom: 1px solid #cccccc; /* line below welcome to blacklemon */
    min-height: 230px;
    
}

.templatemo-slogan {
    font-family:  'Open Sans', PT Sans; 
    font-weight: normal;
    font-size: 42px; /* size of text Welcome to blacklemon */
    margin: 60px 0;
    color: #ffbf00; /*#333333;*/
}

.templatemo-service {
    margin-bottom: 100px;
    margin-top: 100px;
}

.templatemo-service-item {
    font-family:  'Open Sans', sans-serif;
    margin-bottom: 10px; 
    font-size: 20px;/* size of font Awesone icons */
}


.templatemo-service-item p {
    font-weight: lighter; 
    text-align: justify; 
    margin-top: 25px;
    font-size: 14px;
    color: #929292;
}

.subheader {
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    margin-top: 12px;
    font-size: 12px; /* size of text of phone # at top */
 	color: #929292;/* #e67e22 colour of telephone number at top*/
}


.btn-orange {
    background-color: #ffbf00; /*was ff7600; button at bottom back to top*/
    border-bottom:2px solid #cc9900;  /*was ; button at bottom back to top small strip below*/
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color:#ffffff;
}

.btn-orange:hover, .btn-orange:focus, .btn-orange:active, .btn-orange.active, .open .dropdown-toggle.btn-orange {
    background-color: #fff700;/* was d35400 changes the colour of the button at bottom back to top when hovered*/
    color:#ffffff;
}

.btn-green {
    background-color:#2ecc71;
    border-bottom:2px solid #27ae60;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color:#ffffff;
}

.btn-green:hover, .btn-green:focus, .btn-green:active, .btn-green.active, .open .dropdown-toggle.btn-green {
    background-color: #575757;/* was #27ae60 */
    color:#ffffff;
}

.nav > li > a {
    padding: 10px 20px;
}

.nav > li > a:hover,
.nav > li > a:focus {
    background-color: #6027ae;/* was #6027ae * not sure what this colour is for*/
    color:#fff;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    background-color:#7e7e7e; /*ff7600 orange*/ /* was #27ae60 * COLOUR OF HOVER BUTTONS except current button*/
    color:#fff;
}

.nav > li > a {
    color: #929292; /*grey*/
}
.navbar-default {
    background-color:#fff;
    border:none;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    background-color: #7e7e7e;/* was #27ae60 also 747474* colour of box of Home Nav button - current selected only*/
    color:#fff;
}

.navbar {
    margin-bottom: 0px;
}

.templatemo-service-item-header {
    margin-left: -10px; 
    padding: 16px 20px 20px; 
    font-weight: bold;
    display: inline-block;
}

.templatemo-header-orange {
    background-color:#ff7600;
    min-width: 298px;
    height: 67px;
    color: #fff; 

}

.team_hr {
    border: 1px solid #fff; 
    width: 39.5%; 
    float: left;
}

.team_hr_left {
    margin-right: 30px; /* Margin between text FOOD on LHS*/
    margin-left: 30px;  /* WAS 15 changes the distance of white line from the left*/
}

.team_hr_right {
    margin-left: 30px;/* Margin between text FOOD on RHS*/
      margin-left: 30px; /* was 15px changes the space after the word FOOD and between the white line*/
}
.hr_gray {
    border: 1px solid #cccccc; 
}

.templatemo-team {
    background: url('../images/background.png') ; 
    font-family:  'Open Sans', sans-serif;
    min-height:525px; /* was 590px hight of blue box-margin below pictures*/
    color:#ffffff; /* colour of the text FOOD */

}
.templatemo-line-header {
    margin-top:40px; /* was 100px hight of blue box-margin at top above the text FOOD*/
    margin-bottom:75px; /* was 80px the 150 px hight of blue box below the the text FOOD*/
}

.member-thumb:hover .thumb-overlay {
    transition: all 0.3s ease-in-out 0s;
    visibility: collapse;
    /*  visibility: visible;-the shadow over picture is visable when hover over*/
    opacity: 1;
}

.member-thumb {
    position: relative; /* position: relative;*/
    overflow: hidden;
}

.member-thumb .thumb-overlay {
    background-color: rgba(220, 157, 102, 0.8);
    position: absolute;
    visibility: hidden;
    padding-top: 35%;
    padding-left: 25%;
    height: 100%; /*percentage of shadow over pictures from top to bottom*/
    width: 100%;/*percentage of shadow over pictures from side to side*/
    opacity: 0;
    right: 0;
    top: 0;
}

.thumb-overlay a {
    float:left;
    margin-right: 5px;
}



.team-inner {
    margin-top:10px;/* height of blue box-margin below pictures*/
}

.team-inner-header {
    font-family: 'Open Sans', sans-serif;
    font-weight:600;
    font-size:16px; /* size of text name of food below pics*/
}

.team-inner-subtext {
    font-weight:normal;
    font-size:14px; /* WAS 12PX; size of text below decription of food*/}

.row_team {
    margin-left:-50px;
    margin-top:70px;
}

.row_team li {
    list-style: none;
}

.templatemo-project-box {
    background-size: cover;
    position: relative;
    overflow: hidden;
    cursor:pointer;
    height: 200px;
    width: 200px;
}

.templatemo-project-box:hover .project-overlay {
    transition: all 0.3s ease-in-out .0s;
    visibility: visible;
    opacity: 1;
}

.project-overlay {
    background : rgba(0,0,0,.75);
    border : 3px solid #ffbf00; ;/*Was 1px solid ff7600*/
    visibility: hidden;
    position: absolute;
    text-align:center;
    padding-top:40px;
    color: #ffffff;
    height: 100%;/* Hight and width of shade area over the pictures */
    width: 100%;
    opacity: 0;
    right: 0;
    top: 0;
}


.project-overlay hr {
    width : 70%;
	
}

.templatemo-project-gallery li {
    margin:15px;
}

.txt_darkgrey {
    color: #333333;
}

.txt_orange {
    color: #e67e22;
}

.txt_slogan {
    font-size:14px; 
    color:#929292;
}

.templatemo-line-header span {
    font-size: 18px; 
    float :left; 
    margin-top: 10px; 
}

.team_box  div {
    text-align: center; 
    padding-top: 100px;
}

.span_blog {
    margin-bottom: 80px;
}

.blog_post {
    color: #333333; 
    padding: 3px; /*was 10px*/
}

.blog_header {
    font-weight: bold; 
    font-size: 16px; 
}

.blog_text {
    text-align: justify; 
    font-size: 14px; 
    margin-top: 20px;
}

#templatemo-contact {
	margin-top:100px; 
	border-top: 1px solid #cccccc; 
	font-size:14px;
}
.templatemo-contact-map {/* google.maps.LatLng longitude & latitude cordinates entered in "templatemo_script.js" file to set your may*/
    margin-bottom: 15px;
    height: 378px;

}

.head_contact {
    padding-bottom:80px; 
    margin-bottom:0;
}

.contact_right img {
	margin-right:5px;
}

.contact_right form {
	padding-left:15px;
	padding-right:15px
}

.tweet_txt {
	border-left:2px solid #ffffff; 
	min-height:160px;
}

.twitter_user {
	color: #FFFF33; 
	font-size: 14px;
	float: right;
}

.templatemo-partners {
	border-top: 2px solid #cccccc;
}

.templatemo-partners .templatemo-partner-item {
    margin-bottom: 5px;
}

.templatemo-footer {
	border-top: 2px solid #cccccc; 
	margin-top: 100px;
}

.footer_container {
	margin-top:60px; /*was 60*/
	margin-bottom: 3px; /*was 20*/
}

.footer_bottom_content {
	margin: auto;
	margin-bottom: 30px;
	font-size: 14px;
	color:#333333;
}

.social-icon-fb {
    background: url('../images/social-icon-fb.png') no-repeat;
    width: 48px;
    height: 48px;
    display: block;
}

a:hover .social-icon-fb {
    background: url('../images/social-icon-fb-over.png') no-repeat;
}

.social-icon-rss {
    background: url('../images/social-icon-rss.png') no-repeat;
    width: 48px;  /*was 42*/
    height: 48px; /*was 42*/
    display: block;
}

a:hover .social-icon-rss {
    background: url('../images/social-icon-rss-over.png') no-repeat;
}

.social-icon-twitter {
    background: url('../images/social-icon-twitter.png') no-repeat;
    width: 48px;
    height: 48px;
    display: block;
}

a:hover .social-icon-twitter {
    background: url('../images/social-icon-twitter-over.png') no-repeat;
}

.social-icon-linkedin {
    background: url('../images/social-icon-linkedin.png') no-repeat;
    width: 42px;
    height: 42px;
    display: block;
}

a:hover .social-icon-linkedin {
    background: url('../images/social-icon-linkedin-over.png') no-repeat;
}

.social-icon-dribbble {
    background: url('../images/social-icon-dribbble.png') no-repeat;
    width: 50px; /*was 42*/
    height: 50px; /*was 42*/
    display: block;
}

a:hover .social-icon-dribbble {
    background: url('../images/social-icon-dribbble-over.png') no-repeat;
}

ul.templatemo-project-gallery  li  a img:hover {
    border: 3px solid #ff7600;
}

.templatemo-gallery-category a {
	color:#333333; 
}

.templatemo-gallery-category a.active {
	color:#ffbf00; 
	text-decoration:none;
}

.templatemo-gallery-category a:focus {
	color:#22e67e; 
	text-decoration:none;	
}

.templatemo-gallery-category a:hover {
	color:#ffbf00; /* was #e67e22;*/
	text-decoration:none;
}

.link_orange:hover {
    text-decoration:none;
}
.templatemo-project-gallery {         
    margin:0 0 0 0;
    margin-top:30px;
    margin-left: -40px;
}
.templatemo-project-gallery li {     
    list-style:none;
    margin-bottom:25px;           
}
.templatemo-project-gallery li img {
  cursor: pointer;
}

.templatemo-tweets {
    background-color: #8996a0;
    min-height:200px;
    font-family:  'Open Sans', sans-serif;
    font-size:20px;
    color:#ffffff;
    margin-top:100px;
}

.form-control {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    font-style: italic;
}

.btn_loadmore {
	margin-top:30px; 
	margin-bottom:80px;
}

.blog_box {
	margin-left: -12px;
}

@media (min-width:991px) and (max-width:1200px) {
    .templatemo-project-box, .project-overlay {
        height:170px;
        width:170px;
    }

    .templatemo-project-gallery {
        margin-left: -70px;
    }

    .templatemo-service-item-header {
        padding: 16px 10px 20px;
    }

    .templatemo-header-orange {
        min-width: 230px;
    }

    .team_box,  .team_box_over {
        height:220px;
        width:220px;
    }
	
}


@media (max-width:991px) {
    .team-inner {
        margin-top: 20px;
        margin-bottom: 20px;
    }
	
    .templatemo-btn-read-more {
        float:right;
        margin-bottom :40px; 
    }
}


@media (min-width:768px) and (max-width:990px) {
    .member-thumb .thumb-overlay {
        padding-left: 30%;
    }
    .templatemo-project-box , .project-overlay {
       height:130px;
       width:130px;
       padding-top: 0px;
    }

    .templatemo-project-gallery {
       margin-left: 10px; 
    }

    .blog_box{
       margin-right: -140px;
    }
}


@media (min-width: 768px) {
  .navbar-nav > li > a {
    padding-top: 9px;
    padding-bottom: 9px;
  } 
}

@media (max-width: 768px) {
    .member-thumb .thumb-overlay {
        padding-left: 40%;
       
    }
    .templatemo-btn-read-more {
            float:right;
            margin-bottom :140px; 
      }
}

@media (max-width: 380px) {
    .member-thumb .thumb-overlay {
            padding-left: 130%;

    }
	.templatemo-service-item-header {
		font-size: 16px;
		
		padding: 23px 10px 22px;
	}
	.templatemo-header-orange {
		min-width: 0px;
	}
	
}

@media (min-width:991px) and (max-width: 1200px) {
	 .team_hr {
		width: 37%; 
	}
}

@media (min-width:683px) and ( max-width: 991px) {
	 .team_hr {
		width: 33%;
	}
}

@media (min-width:585px) and ( max-width: 683px) {
        .member-thumb .thumb-overlay {
            padding-left: 25%;

        }
	 .team_hr {
		width: 30%;
	}
}

@media (min-width:536px) and ( max-width: 585px) {
	 .team_hr {
		width: 28%;
	}
}

@media  (min-width:410px) and  ( max-width: 536px) {
	 .team_hr {
		width: 21%;
	}
}

@media  ( max-width: 410px) {
	 .team_hr {
		width: 11%;
	}
}
